## visual-regexp 2.2-2

=== debian/changelog ===
visual-regexp (2.2-2) unstable; urgency=low

  * Fixed syntax for build depends on docbook-to-man (Closes: 142102)

 -- Corrin Lakeland <lakeland@debian.org>  Sat, 13 Apr 2002 10:19:52 +1200

visual-regexp (2.2-1) unstable; urgency=low

  * Updated to new version (Closes: 136095)

 -- Corrin Lakeland <lakeland@debian.org>  Fri,  1 Mar 2002 18:23:42 +1300

visual-regexp (2.1-5) unstable; urgency=low

  * Added binary-depends-indep on docbook-to-man (Closes: 134902)

 -- Corrin Lakeland <lakeland@debian.org>  Mon, 25 Feb 2002 20:20:16 +1300

visual-regexp (2.1-4) unstable; urgency=low

  * Fixed the spelling of interatively (Closes: 125459)

 -- Corrin Lakeland <lakeland@debian.org>  Fri, 22 Feb 2002 09:09:55 +1300

visual-regexp (2.1-3) unstable; urgency=low

  * Corrected the depends field: tcl != tk :-) (Closes: 93741)

 -- Corrin Lakeland <lakeland@debian.org>  Mon, 16 Apr 2001 10:27:49 +1200

visual-regexp (2.1-2) unstable; urgency=low

  * Fixed the arch field

 -- Corrin Lakeland <lakeland@debian.org>  Wed, 11 Apr 2001 18:39:19 +1200

visual-regexp (2.1-1) unstable; urgency=low

  * Initial Release.
  * 'makefile' written, copies script to /usr/bin
  * 

 -- Corrin Lakeland <lakeland@debian.org>  Wed, 11 Apr 2001 18:39:14 +1200

Local variables:
mode: debian-changelog
End:
