=== debian/control ===
Source: visual-regexp
Section: devel
Priority: optional
Maintainer: Corrin Lakeland <lakeland@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), docbook-to-man
Standards-Version: 3.5.2

Package: visual-regexp
Architecture: all
Depends: tk8.3
Description: Interactively debug regular expressions
 This TCL script shows the result of running a regular expression,
 making debugging relatively easy.  It also assists in the construction
 of regular expressions.
