=== debian/control ===
Source: visual-regexp
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: http://laurent.riesterer.free.fr/regexp/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/visual-regexp
Vcs-Git: https://salsa.debian.org/debian/visual-regexp.git

Package: visual-regexp
Architecture: all
Depends: ${misc:Depends},
         tcl-vfs,
         tk
Suggests: perl-doc
Description: graphical front-end to write/debug regular expressions in Perl
 visual-regexp helps to design, debug or more generally work with the perl
 regular expressions. Since it is often difficult to write the right regexp
 on the first attempt, this tool will show the effect of regexp on a sample
 that can be selected.
 .
 This software will allow one to design regexps while leaving the type of
 expression and visualize its effect on a sample of your choice to interactively
 debug regular expressions.
 .
 Makes it possible to use visual-regexp to modify a text. Just use the
 menu and can now design a regexp to match what you're looking for. After
 substitution, is able to save the new text. May allow the program to
 select the end-of-line format or force it for a specific environment.
 .
 This program is a Tcl script and shows the result of running a regular
 expression, and making debugging relatively easy. It also assists in the
 construction of regular expressions.
