=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

DDEST=debian/visual-regexp/usr/bin

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(DDEST)
	install -m 755 $(CURDIR)/visual_regexp.tcl \
	$(CURDIR)/$(DDEST)/visual-regexp

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
