=== debian/watch ===
version=4
http://laurent.riesterer.free.fr/regexp/ .*regexp@ANY_VERSION@(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tar\.zstd?|zip|tgz|tbz|txz|tcl))
