## visual-regexp 3.2

=== debian/changelog ===
visual-regexp (3.2-0ubuntu2) disco; urgency=medium

  * Merge packaging fixes from Debian 3.1-5:
    - Switch to the default Tcl/Tk version since Tcl/Tk 8.5 is to be removed
      from Debian.
    - Bump the standards version to 4.1.3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 09 Nov 2018 12:57:09 -0800

visual-regexp (3.2-0ubuntu1) zesty; urgency=medium

  * Base packaging on debian's latest packaging changes.
  * Rebuild the tarball as per latest stuff here:
    http://wiki.tcl.tk/7992 and incorporate all changes
    (ubuntu changes too).
  * Drop all patches as a result of above.
  * Bump standards to 3.9.8.
  * Bump version as a result of the changes described.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 20 Jan 2017 15:59:57 +0530
