=== debian/control ===
Source: visual-regexp
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: docbook-to-man
Standards-Version: 4.1.3
Homepage: http://laurent.riesterer.free.fr/regexp/

Package: visual-regexp
Architecture: all
Depends: tcl-vfs, tk, ${misc:Depends}
Description: Interactively debug regular expressions
 This Tcl script shows the result of running a regular expression,
 making debugging relatively easy.  It also assists in the construction
 of regular expressions.
